.keywords_page{
	width: 975px;
	margin-top: 30px;
}
.keywords_page .item{
	float: left;
	width: 185px;
	margin-right: 10px;
}
.keywords_page #item_5,.keywords_page #item_10,.keywords_page #item_15,.keywords_page #item_20,.keywords_page #item_25,.keywords_page #item_30,
.keywords_page #item_35,.keywords_page #item_40,.keywords_page #item_45,.keywords_page #item_50,.keywords_page #item_55,.keywords_page #item_60{margin-right:0;}
.keywords_page .item_title,.keywords_page .item_times{
	float:left;
}
.keywords_page .item_title a{
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 1px 1px 3px #999;
	padding: 3px 8px;
	font-family: 'lucida grande Bold';
	font-size:12px;
	color:#5fa04a;
}
.keywords_page .item_times{
	font-family: 'lucida grande Bold';
	font-size:11px;
	color:#787878;
	padding-left:8px;
}
.keywords_page .item_desc{
	font-family: 'lucida grande';
	font-size: 11px;
	color: #787878;
	line-height: 14px;
	padding: 10px 0 0 5px;
} 
.keywords_page .item_hr{
	clear: both;
	border-bottom: 1px dotted #787878;
	padding: 0 0 15px 0;
	margin-bottom: 30px;
}